Sun, 02 Oct 2022 12:52:49 UTC | login

Information for RPM libsemanage-3.2-3.el9.x86_64.rpm

ID273449
Namelibsemanage
Version3.2
Release3.el9
Epoch
Archx86_64
SummarySELinux binary policy manipulation library
DescriptionSecurity-enhanced Linux is a feature of the Linux® kernel and a number of utilities with enhanced security functionality designed to add mandatory access controls to Linux. The Security-enhanced Linux kernel contains new architectural components originally developed to improve the security of the Flask operating system. These architectural components provide general support for the enforcement of many kinds of mandatory access control policies, including those based on the concepts of Type Enforcement®, Role-based Access Control, and Multi-level Security. libsemanage provides an API for the manipulation of SELinux binary policies. It is used by checkpolicy (the policy compiler) and similar tools, as well as by programs like load_policy that need to perform specific transformations on binary policies such as customizing policy boolean settings.
Build Time2021-07-30 10:52:14 GMT
Size118,405
beaff3b6e2ecdd66daed10b176bbf196
LicenseLGPLv2+
Buildrootc9s-build-side-231-stack-gate-128899-20727
Provides
config(libsemanage) = 3.2-3.el9
libsemanage = 3.2-3.el9
libsemanage(x86-64) = 3.2-3.el9
libsemanage.so.2()(64bit)
libsemanage.so.2(LIBSEMANAGE_1.0)(64bit)
libsemanage.so.2(LIBSEMANAGE_1.1)(64bit)
Obsoletes
libsemanage-compat = 3.1-4
Conflicts No Conflicts
Requires
audit-libs
bzip2-libs
config(libsemanage) = 3.2-3.el9
libaudit.so.1()(64bit)
libbz2.so.1()(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.14)(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.33)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libc.so.6(GLIBC_2.7)(64bit)
libc.so.6(GLIBC_2.8)(64bit)
libselinux(x86-64) >= 3.2-5
libselinux.so.1()(64bit)
libselinux.so.1(LIBSELINUX_1.0)(64bit)
libsepol.so.2()(64bit)
libsepol.so.2(LIBSEPOL_1.0)(64bit)
libsepol.so.2(LIBSEPOL_1.1)(64bit)
libsepol.so.2(LIBSEPOL_3.0)(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 13 of 13
Name ascending sort Size
/etc/selinux0
/etc/selinux/semanage.conf2,668
/usr/lib/.build-id0
/usr/lib/.build-id/da0
/usr/lib/.build-id/da/40d1cf4082bd3d7f04eeff91a55d948d4632ce38
/usr/lib64/libsemanage.so.2269,880
/usr/libexec/selinux0
/usr/share/licenses/libsemanage0
/usr/share/licenses/libsemanage/COPYING26,432
/usr/share/man/man5/semanage.conf.5.gz2,097
/usr/share/man/ru/man5/semanage.conf.5.gz2,845
/var/lib/selinux0
/var/lib/selinux/tmp0
Component of
Page:
1 through 50 of 4979 >>>
Buildroot descending sort Created State
c9s-build-179901-26865 2021-08-17 13:02:18 expired
c9s-build-179897-26857 2021-08-17 12:56:51 expired
c9s-build-179893-26831 2021-08-17 12:39:05 expired
c9s-build-179888-26831 2021-08-17 12:38:19 expired
c9s-build-179887-26831 2021-08-17 12:32:45 expired
c9s-build-179879-26831 2021-08-17 12:29:29 expired
c9s-build-179874-26818 2021-08-17 12:10:30 expired
c9s-build-179869-26818 2021-08-17 12:03:54 expired
c9s-build-179862-26776 2021-08-17 11:45:57 expired
c9s-build-179861-26776 2021-08-17 11:44:42 expired
c9s-build-179852-26707 2021-08-17 11:19:02 expired
c9s-build-179849-26707 2021-08-17 11:18:50 expired
c9s-build-179845-26707 2021-08-17 11:18:27 expired
c9s-build-179841-26698 2021-08-17 11:16:30 expired
c9s-build-179837-26691 2021-08-17 11:13:26 expired
c9s-build-179831-26665 2021-08-17 11:03:48 expired
c9s-build-179824-26600 2021-08-17 10:14:57 expired
c9s-build-179822-26600 2021-08-17 10:14:26 expired
c9s-build-179815-26460 2021-08-17 09:23:30 expired
c9s-build-179810-26412 2021-08-17 08:54:04 expired
c9s-build-179807-26412 2021-08-17 08:53:25 expired
c9s-build-179805-26366 2021-08-17 08:41:35 expired
c9s-build-179799-26353 2021-08-17 08:33:27 expired
c9s-build-179791-26340 2021-08-17 08:31:14 expired
c9s-build-179788-26340 2021-08-17 08:30:39 expired
c9s-build-179787-26301 2021-08-17 08:17:14 expired
c9s-build-179780-26249 2021-08-17 07:53:24 expired
c9s-build-179775-26236 2021-08-17 07:44:06 expired
c9s-build-179768-26223 2021-08-17 06:54:49 expired
c9s-build-179764-26223 2021-08-17 06:54:10 expired
c9s-build-179763-26223 2021-08-17 06:43:43 expired
c9s-build-179758-26223 2021-08-17 06:43:22 expired
c9s-build-179753-26223 2021-08-17 06:28:28 expired
c9s-build-179748-26223 2021-08-17 06:28:06 expired
c9s-build-179734-26204 2021-08-17 02:43:27 expired
c9s-build-179731-26204 2021-08-17 02:07:30 expired
c9s-build-179725-26204 2021-08-17 01:05:37 expired
c9s-build-179722-26204 2021-08-17 01:05:05 expired
c9s-build-179720-26191 2021-08-17 00:11:01 expired
c9s-build-179717-26191 2021-08-17 00:10:26 expired
c9s-build-179716-26191 2021-08-16 23:00:59 expired
c9s-build-179711-26191 2021-08-16 23:00:36 expired
c9s-build-179710-26191 2021-08-16 22:17:02 expired
c9s-build-179694-26165 2021-08-16 19:54:36 expired
c9s-build-179688-26165 2021-08-16 19:44:59 expired
c9s-build-179684-26165 2021-08-16 19:14:38 expired
c9s-build-179679-26165 2021-08-16 19:13:59 expired
c9s-build-179678-26165 2021-08-16 18:54:37 expired
c9s-build-179670-26165 2021-08-16 18:53:54 expired
c9s-build-179669-26165 2021-08-16 18:53:52 expired